Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 467057 - The enable/disable/custom icon isn't properly updated in the gui
Summary: The enable/disable/custom icon isn't properly updated in the gui
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-services
Version: 10
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-10-15 14:30 UTC by Bruno Wolff III
Modified: 2009-04-28 13:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-28 13:45:06 UTC


Attachments (Terms of Use)

Description Bruno Wolff III 2008-10-15 14:30:53 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Enable a service and without leaving scs disable it (tested with bluetooth and ebtables)
2.
3.
  
Actual results:
The disable icon changes to enable, but then does not change back to disable. (Though chkconfig shows that it was actually disabled.)

Expected results:
The icon would change to match the current status.

Additional info:

Comment 1 Bruno Wolff III 2008-10-15 17:41:57 UTC
I forgot to include the version. It is system-config-services-0.99.23-1.fc10.noarch.

Comment 2 Bug Zapper 2008-11-26 03:53:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bruno Wolff III 2009-04-28 13:45:06 UTC
Things seem to be working OK in rawhide now, so I am going to closes this.


Note You need to log in before you can comment on or make changes to this bug.